ManagedElement: 
    Id: "" 
    UserLabel: ""
    VendorName: ""
    ManagedBy: "" 
    ManagementIpAddress: ""
    SwVersion: ""
    PatchInfo: ""
    AdministrativeState: ""
    OperationalState: ""

UdmFunction: 
    Id: ""
    UserLabel: ""
    AdministrativeState: ""
    OperationalState: ""
    VnfInstanceId: ""
    Fqdn: ""
    SbiServiceList: ""

UdrFunction: 
    Id: ""
    UserLabel: ""
    AddrType: "Static"
    IpVersion: ""
    AddrSegList: ""

AusfFunction: 
    Id: ""
    UserLabel: ""
    LocIpAddrList: ""
    FarIpSubnetworkList: ""

IPResource: 
    Id: ""
    UserLabel: ""
    InterfaceType: ""
    LocIpV4AddrList: ""
    LocIpV6AddrList: ""